Bug 73245 - annoying scroll list jumping in xscreensaver-demo
Summary: annoying scroll list jumping in xscreensaver-demo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-01 17:29 UTC by Mike McLean
Modified: 2014-03-17 02:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-06 22:58:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McLean 2002-09-01 17:29:29 UTC
* Milan-re0830.1
* xscreensaver-4.05-5
glib2-2.0.6-2
glibc-2.2.91-1
gtk2-2.0.6-8

in xscreensaver-demo, when selecting/deselecting screensavers from the list, the
scroll list jumps up and down in a very annoying manner.

Comment 1 Bill Nottingham 2003-02-06 22:58:55 UTC
Fixed in 4.07-1.


Note You need to log in before you can comment on or make changes to this bug.